import * as $dara from '@darabonba/typescript';
import { CreateRouteEntriesResponseBody } from "./CreateRouteEntriesResponseBody";
export declare class CreateRouteEntriesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateRouteEntriesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
